title: Introduction to RDM with Git and GitLab
layout: true
name: nfdi4ing-template
class: nfdi4ing
<div class="slide-layout">
    <div class="slide-header"></div>
    <div class="slide-footer">{{ workshop.date }} — Page</div>
    <a class="slide-license" href="https://creativecommons.org/licenses/by-sa/4.0" target="_blank" title="CC-BY-SA 4.0"></a>
</div>
---
class: title-red

# {{ workshop.title }}

{{ workshop.date }}, {{ workshop.time }}

{% for institution, people in workshop.speakers.items() %}
<span style="font-size:14pt">
{{ ", ".join(people) }} — {{ institution }}
</span>
<br>
{% endfor %}


<!-- <span style="float:right;"> ![](img/rds_logo.svg) </span> -->

<span style="float:right;font-size:8pt;padding-top:50px;"> Based on the slides for the workshop ["Einstieg ins Forschungsdatenmanagement mit git und GitLab"](https://gitlab.com/gitlab-nrw-workshop-2022-05/workshop) by Marius Politze, [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/).</span>

{% for chapter in chapters %}
{{ chapter }}
{% endfor %}
